zend engine apiis outdate 解决方法-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

zend engine apiis outdate 解决方法

菜刀在飞 2017-09-28 10:41:20 1661
[font="]安装的镜像:WDCP V3.2管理面板多版本PHP共存和SSL CentOS6.8
偶尔看log,发现上百兆的错误 一直报错:
the zend engine api vesion 220121212 which is installed ,is outdate
API 网络安全 PHP
分享到
取消 提交回答
全部回答(2)
  • 菜刀在飞
    2017-09-28 14:52:08
    Rezend engine apiis outdate 解决方法
    已经解决,谢谢!
    wget http://downinfo.myhostadmin.net/vps/Zendguard6.sh
    sh Zendguard6.sh 5.5
    0 0
  • 梦丫头
    2017-09-28 11:19:35
    zend重新安装看看,PHP5.4以上好像不支持zend
    0 0
添加回答
开发与运维
使用钉钉扫一扫加入圈子
+ 订阅

集结各类场景实战经验,助你开发运维畅行无忧

推荐文章
相似问题